<h1>Schnitzeljagd lösen: {{ hunt.title }}</h1>
<p>Gestartet am {{ hunt.start | date : "d. MMMM y - HH:mm" }}</p>
<p>Erstellt von {{ editors }}</p>
<p> {{ hunt.description }} </p>

<div *ngIf="hunt.completed">
    <h1>Glückwunsch, sie haben {{ hunt.title }} gelöst!</h1>
    <p>Belohnung: {{ hunt.reward }} </p>
</div>

<app-riddle-solve-list *ngIf="!hunt.completed" (riddleSolved)="onRiddleSolved($event)" [huntID]="huntID"></app-riddle-solve-list>

<app-hunt-graph [huntID]="huntID"></app-hunt-graph>

<app-riddle-view-list [huntID]="huntID"></app-riddle-view-list>

<a routerLink="/hunts">&lt; Zurück</a>